@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap'); .service-section {
    padding: 80px 0 0;
}

.form-section {
    padding-bottom: 50px;
}

.footer-contact {
    list-style: none;
    padding: 0px;
    margin: 0 0 30px;
}

.footer-contact li {
    margin: 0 0 11px;
    position: relative;
    padding: 0 0 0 30px;
    color: #FFF;
}

.footer-contact li::marker {
    display: none;
    content: '';
}

.footer-contact li i {
    position: absolute;
    left: 0px;
    top: 3px;
    color: #0599a1;
}

.footer-contact li a {
    color: #FFF;
}

.poweredby {
    text-align: right;
    color: #FFF;
}

.poweredby a {
    text-align: right;
    display: inline-block;
    margin-left: 10px;
}

.poweredby img {
    position: relative;
    top: 5px;
}

.floatingwhatsapp {
    position: fixed;
    bottom: 80px;
    left: 40px;
    z-index: 9999;
    color: #FFF;
    background: #4dc247;
    font-size: 26px;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    -webkit-box-shadow: -8px 9px 5px -7px rgb(0 0 0 / 24%);
    -moz-box-shadow: -8px 9px 5px -7px rgba(0, 0, 0, 0.24);
    box-shadow: -8px 9px 5px -7px rgb(0 0 0 / 24%);
}

.floatingwhatsapp:hover {
    color: #FFF;
}

.logo img {
    display: inline-block;
}

.about-section {
    padding-top: 90px;
}

.analysis-section {
    padding-top: 90px;
}

.team-section {
    padding-top: 90px;
}

.section_title {
    padding-top: 90px;
}

.section_title2 h2 {
    color: #FFF;
}

.inner-page {
    padding: 90px 0px;
}

.innerpage {
    padding: 90px 0px;
}

/*--------------------------------------------------------------
# Services One
--------------------------------------------------------------*/
.services-one {
    position: relative;
    display: block;
    padding: 245px 0 0;
    margin-top: -156px;
}

.services-one-bg-box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--lasitha-black, #0d3b38);
    z-index: 1;
}

.services-one-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: var(--lasitha-black, #0d3b38);
    mix-blend-mode: luminosity;
    opacity: .08;
    z-index: 1;
}

.services-one .section-title {
    z-index: 3;
}

.services-one .section-title__tagline {
    color: #c1b8b3;
}

.services-one .section-title__title {
    color: var(--lasitha-white, #ffffff);
}

.services-one .section-title__line:after {
    background-color: var(--lasitha-white, #ffffff);
}

.services-one__single {
    position: relative;
    display: block;
    margin-bottom: 30px;
    z-index: 9;
    border: 2px solid #007676;
    background-color: var(--lasitha-white, #ffffff);
    padding: 29px 29px;
    border-radius: 30px;
    text-align: center;
}

.services-one__img {
    position: relative;
    z-index: 1;
    width: 100%;
    text-align: center;
    display: inline-block;
}

.services-one__single:hover .services-one__img:before, .services-one__single:hover .services-one__img:after {
    height: 50%;
}

.services-one__img img {
    width: 90%;
    margin: 0 0 10px;
    display: inline-block;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.services-one__icon {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    bottom: 20px;
    left: 40px;
    height: 106px;
    width: 106px;
    background-color: var(--lasitha-black, #0d3b38);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 2;
}

.services-one__single:hover .services-one__icon {
    background-color: var(--lasitha-base, #c3887d);
}

.services-one__icon span {
    position: relative;
    display: inline-block;
    font-size: 65px;
    color: var(--lasitha-white, #ffffff);
    -webkit-transition: all 500ms linear;
    transition: all 500ms linear;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.services-one__single:hover .services-one__icon span {
    color: var(--lasitha-white, #ffffff);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}

.services-one__content {
    position: relative;
    display: block;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    text-align: center;
    z-index: 999999;
    position: relative;
}

.services-one__content h3 a {
    font-size: 19px;
    margin: 0 0 7px;
    font-weight: 600;
    color: #007676;
}

.services-one__text {
    font-size: 16px;
    line-height: 18px;
    color: #000;
}

.services-one__single:hover .services-one__content {
    -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
}

.services-one__title {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 2px;
}

.services-one__title a {
    color: var(--lasitha-black, #0d3b38);
}

.overlap-btn a {
    background: #007676;
    display: inline-block;
    color: #FFF;
    padding: 7px 15px;
    border-radius: 30px;
}

.blog-one__single {
    border: 1px solid #CCC;
    margin: 0 0 30px;
    padding: 30px;
}

.blog-one__single h3{
    margin: 7px 0 0;
}
.blog-one__img img {
    width: 100%;
}


/*Gallery Items*/
.gallery-thumb {
    border: 2px solid #007676;
    background-color: #fff;
    border-radius: 10px;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    padding: 20px;
    margin-bottom: 30px;
}

.gallery-thumb .gallery-thumb-image {
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 20px;
}

.gallery-thumb .gallery-thumb-image img {
    width: 100%;
}

.gallery-thumb .gallery-thumb-title a{
    margin-bottom: 13px;
    color: #007676;
}

.gallery-thumb .gallery-databx {
    padding: 12px;
}

.gallery-thumb:hover {
    box-shadow: 0px 10px 30px 0px rgb(31 34 120 / 10%);
    border: 2px solid #fff;
}

.gallery-btn {
    text-transform: capitalize;
    position: relative;
    z-index: 1;
    font-size: 15px;
    font-weight: 700;
    min-width: 170px;
    height: 60px;
    line-height: 60px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    padding: 0 15px;
    border: 0;
    border-radius: 3px;
    overflow: hidden;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    display: block;
    color: #ffffff !important;
    background-color: #007676;
    border-radius: 50px;
}

/*Gallery Items ends*/


/*Pagination*/
.pagination-s1 {
    display: flex;
    justify-content: center;
}

.pagination-s1 .pagination {
}

.pagination-s1 .pagination .page-item {
}

.pagination-s1 .pagination .page-link {
    background: #0d3b38;
    color: #FFF;
}

/*Pagination*/
.album-back-btn {
    text-align: right;
}

.album-back-btn a {
    text-align: center;
    padding: 7px 29px;
    display: inline-block;
    color: #ffffff;
    background-color: #007676;
    border-radius: 50px;
}

.testimoni-info
{border: 1px solid #35b4ab;padding: 30px;margin: 0 0 30px;}

.testimoni-info p
{position: relative;padding: 40px 0 0 40px;}

.testimoni-info p i
{position: absolute;left: 0px;color: #007676;top: 4px;font-size: 28px;}
.ltn__testimoni-name-designation
{padding-left: 38px;}
.ltn__testimoni-name-designation h5
{margin: 0 0 2px;color: #007676;font-size: 21px;}
.ltn__testimoni-name-designation label
{color: #6f6f6f;}

.contatpage-address {
    list-style: none;
    padding: 0px;
}

.contatpage-address li {
    padding: 0px 0px 0px 70px;
    position: relative;
    margin: 0 0 25px;
    list-style: none;
}

.contatpage-address li i {
    position: absolute;
    left: 0px;
    font-size: 29px;
    top: 4px;
    color: #ffffff;
    background: #007676;
    width: 50px;
    height: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.contatpage-address li p {
    font-weight: 800;
    font-size: 24px;
    margin: 0;
}

.contatpage-address li a {
    color: #000;
}
.awardsection
{
    background: #f4f4f4;
    padding: 80px 0;
}
.awardbx
{
    background: #14a9a9;
    padding: 10px;
}
.awardbx img
{
    
}
.awardbx h1
{
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    margin: 10px 0 0;
    color: #FFF;
}
.drbx
{
    
}
.drbx h2
{
    font-size: 37px;
    margin: 0;
}
.drbx h3
{
    margin: 0 0 10px;
}
.drbx p
{
    
}
.drbx p strong
{font-weight: 600;}

.list-style-1 {
    margin: 20px 0 30px 3px
}

.list-style-1 li {
    font-size: 15px;
    font-weight: 400;
    margin: 7px 0;
    padding: 0 0 0 18px;
    position: relative;
    display: block
}

.list-style-1 li::before {
    position: absolute;
    left: 0;
    top: -3px;
    content: ".";
    font-size: 50px;
    line-height: 0;
    color: rgb(32,111,117)
}
.title-s6
{
    font-size: 27px;
    margin: 0 0 6px;
}
.doctorpage strong
{
    font-size: 18px;
    font-weight: 300;
    color: #383838;
}
body .owl-carousel.home-doctors .owl-nav .owl-prev, body .owl-carousel.home-doctors .owl-nav .owl-next {
    display: inline-block;
    line-height: 55px;
    margin-top: -50px;
}
body .owl-carousel.home-doctors .owl-nav .owl-prev i, body .owl-carousel.home-doctors .owl-nav .owl-next i{
   
    font-size: 18px; 
}
.btn-s2 {
    background: #008087;
    color: #FFF;
    padding: 7px 27px;
    font-size: 18px;
    font-weight: 600;
    -webkit-transition: .5s all;
}

.package-box {
    border: 1px solid #008087;
    padding: 30px;
    border-radius: 0;
    margin-bottom: 30px;
    -webkit-transition: .5s all
}

.package-box:hover p, .package-box:hover p strong, .package-box:hover a{
    
    color: #FFF;
}

.package-box:hover {
    background: #008087;
    color: #FFF;
    -webkit-transition: .5s all
}

.package-box:hover h2 {
    color: #FFF;
    -webkit-transition: .5s all
}

.package-box:hover .btn-s2 {
    color: #000;
    background: #FFF
}

.package-box h2 {
    font-weight: 800;
    font-family: 'Merriweather Sans',sans-serif;
    font-size: 24px;
    -webkit-transition: .5s all;
    color: #2f7493
}

.package-box ul li {
    display: block;
    font-weight: 600;
    position: relative;
    padding-left: 17px;
    margin: 6px 0 3px;
    font-size: 16px
}

.package-box ul li::before {
    content: '.';
    position: absolute;
    left: 0;
    top: -3px;
    font-size: 50px;
    line-height: 0
}

@media (max-width: 992px) {
    .breadcrumb {
    margin-top: 5px !important;
}
    .page_header_default {
    padding: 30px 0px;
}
    .innerpage {
    padding: 50px 0px;
}
    .list_box {
        text-align: center;
    }

    .poweredby {
        text-align: center;
    }

    .section_title {
        padding-top: 20px;
        margin-bottom: 30px;
    }

    .about-section {
        padding-top: 20px;
    }

    .analysis-section {
        padding-top: 50px;
    }

    .team-section {
        padding-top: 50px;
    }
}

.procedure-list{
padding-left:20px;
margin-bottom:30px;
}

.procedure-list li{
margin-bottom:6px;
}

.section-title h2{
font-weight:700;
}
